<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="economrating2016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2016 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="overall" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">overall</xs:documentation>
<xs:documentation  xml:lang="ru">ОБЩИЙ РЕЙТИНГ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">НАИМЕНОВАНИЕ РАЙОНА</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="level" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">level</xs:documentation>
<xs:documentation  xml:lang="ru">УРОВЕНЬ ФИНАНСОВО-ЭКОНОМИЧЕС-КОГО РАЗВИТИЯ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="agriculture" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">agriculture</xs:documentation>
<xs:documentation  xml:lang="ru">СЕЛЬСКОЕ ХОЗЯЙСТВО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount</xs:documentation>
<xs:documentation  xml:lang="ru">ДОХОДЫ НАСЕЛЕНИЯ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="social" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">social</xs:documentation>
<xs:documentation  xml:lang="ru">СОЦИАЛЬНАЯ СФЕРА</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mark" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mark</xs:documentation>
<xs:documentation  xml:lang="ru">СУММАРНЫЙ БАЛЛ</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>